## hunspell-kk 1.1

=== debian/changelog ===
hunspell-kk (1.1-3) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #879871)

 -- Marcos Talau <talau@debian.org>  Sun, 13 Nov 2022 18:45:17 -0300

hunspell-kk (1.1-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 01:37:49 +0100

hunspell-kk (1.1-2) unstable; urgency=low

  * debian/control:
    - bump build and binary dependencies to 1.10.5 (Closes: #629070).
    - update Vcs-* fields, package source moved to github.com.
    - bump standards version to 3.9.2 (no changes needed).
  * debian/rules: use debhelper's override mechanism.
  * debian/copyright: update to latest DEP5 spec.
  * Remove empty maintainer scripts.

 -- Timur Birsh <taem@linukz.org>  Wed, 08 Jun 2011 10:47:33 +0600

hunspell-kk (1.1-1) unstable; urgency=low

  * Initial release. Closes: #594044 (ITP).

 -- Timur Birsh <taem@linukz.org>  Sun, 22 Aug 2010 17:19:57 +0600
