=== debian/control ===
Source: hunspell-kk
Section: text
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: dictionaries-common-dev (>= 1.10.5)
Standards-Version: 3.9.2
Homepage: http://extensions.services.openoffice.org/en/project/dict-kk
Vcs-Git: git://github.com/taem/hunspell-kk.git
Vcs-Browser: http://github.com/taem/hunspell-kk/tree/master

Package: hunspell-kk
Architecture: all
Depends: dictionaries-common (>= 1.10.5), ${misc:Depends}
Provides: hunspell-dictionary, hunspell-dictionary-kk, myspell-dictionary, myspell-dictionary-kk
Suggests: iceape-browser | iceweasel | icedove, openoffice.org (>= 1.0.3-3)
Conflicts: openoffice.org (<= 1.0.3-2)
Description: Kazakh dictionary for hunspell
 This dictionary contains Kazakh wordlist for the hunspell
 spellchecker currently supported by Mozilla and OpenOffice.
