=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_install:
	installdeb-myspell --srcdir=. --o2compat
