## hunspell-kk 1.1.2

=== debian/changelog ===
hunspell-kk (1.1.2-2) unstable; urgency=medium

  * QA upload.
  * debian/control:  Add Multi-Arch: foreign.

 -- Soren Stoutner <soren@debian.org>  Sat, 27 Jul 2024 16:13:51 -0700

hunspell-kk (1.1.2-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/copyright:
    - Add myself.
    - Update Upstream-Contact and Source.
    - Reformat for readability and to remove lintian tags.
  * debian/control:
    - Set Build-Depends on debhelper-compat (= 13).
    - Add Build-Depends on convert-bdic.
    - Update Homepage, Vcs-Git, and Vcs-Browser.
    - Remove obsolete version constraint on dictionaries-common and
      dictionaries-common-dev (>= 1.10.5).  Old-old-stable currently has 1.28.1.
    - Remove obsolete Suggests and Conflicts.
    - Bump Standards-Version to 4.7.0 (add debian/watch).
  * debian/rules:
    - Generate the binary kk_KZ.bdic.
    - Remove obsolete --o2compat.
  * Add debian/clean to remove kk_KZ.bdic.
  * Add debian/install to install the binary .bdic dictionary
    (Closes: #1020470).
  * Add debian/watch.
  * Remove obsolete debian/compat.

 -- Soren Stoutner <soren@debian.org>  Fri, 19 Jul 2024 16:11:49 -0700
