=== debian/control ===
Source: hunspell-kk
Section: text
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               convert-bdic
Build-Depends-Indep: dictionaries-common-dev
Standards-Version: 4.7.0
Homepage: https://github.com/kergalym/myspell-kk/
Vcs-Git: https://salsa.debian.org/debian/hunspell-kk.git
Vcs-Browser: https://salsa.debian.org/debian/hunspell-kk/

Package: hunspell-kk
Architecture: all
Multi-Arch: foreign
Depends: dictionaries-common,
         ${misc:Depends}
Provides: hunspell-dictionary,
          hunspell-dictionary-kk,
          myspell-dictionary,
          myspell-dictionary-kk
Description: Kazakh dictionary for hunspell
 This dictionary contains Kazakh wordlist for the hunspell
 spellchecker currently supported by Mozilla and OpenOffice.
