=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_install:
	installdeb-myspell --srcdir=.

	# Generate the binary .bdic file.
	/usr/bin/convert-bdic kk_KZ.dic kk_KZ.bdic
