=== debian/watch ===
version=4
https://github.com/kergalym/myspell-kk/tags .*/v?(\d.*)@ARCHIVE_EXT@
